{{ define "title"}} {{ .Title}} {{end}}
{{ define "header"}} {{ partial "header" .}} {{end}}

{{ define "main" }}

<div id="hero" class="wrap">
  <h1>LUG Blog!</h1>
    <p>Member-contributed blogs on a variety of topics.</p>
</div>
<ul id="posts">

 {{ range .Paginator.Pages.ByWeight }} {{ partial "page-summary" . }} {{ end }}
  <section>{{ partial "pagination" .}}</section>
</ul>

{{ end }} 
{{ define "footer" }} 
  {{ partial "footer" . }} 
{{ end }}
